WordPress.org

Ready to get started?Download WordPress

Forums

Shortcodes Ultimate
[resolved] Plugin could not be activated because it triggered a fatal error. (6 posts)

  1. gillianlewisspectrum
    Member
    Posted 7 months ago #

    Hi there

    I've tried to install this plugin on my site which is on WordPress 3.8 running Creative Burst Child Theme (Genesis theme).

    This is the error message that I receive when trying to install it. Could you suggest a solution please?

    Warning: require_once(inc/vendor/sunrise.php) [function.require-once]: failed to open stream: No such file or directory in /home/gillianl/public_html/wp-content/plugins/shortcodes-ultimate/shortcodes-ultimate.php on line 20

    Fatal error: require_once() [function.require]: Failed opening required 'inc/vendor/sunrise.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/gillianl/public_html/wp-content/plugins/shortcodes-ultimate/shortcodes-ultimate.php on line 20

    Many thanks
    Gillian

    http://wordpress.org/plugins/shortcodes-ultimate/

  2. gillianlewisspectrum
    Member
    Posted 7 months ago #

    I've resolved this problem myself

  3. storagesquad
    Member
    Posted 7 months ago #

    I'm having the same issue. How did you resolve it? I just updated shortcodes ultimate and now it will not activate.

  4. gillianlewisspectrum
    Member
    Posted 7 months ago #

    Sorry, I'm not technical at all so not sure of the terminology, but I logged into my hosting provider, found the file for the plugin, deleted it, then reinstalled it through WordPress and it worked fine.

    I hope you can find a resolution.

  5. ravenousravendesign
    Member
    Posted 2 months ago #

    I'm having the same problem but removing and reinstalling the plugin did not help for me. I even tried thru FTP.

    Has anyone else come up with an answer?

  6. gillianlewisspectrum
    Member
    Posted 1 month ago #

    Hi there

    I had a similar error message with another plugin on the same site and got in touch with the hosting company I use.

    They increased the size of the PHP memory_limit and it worked OK then.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.